<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div>
        <h1>Type any number to display prime numbers</h1>
    </div>
    <div>
        <input type="text" id="user-number">
        <input type="submit" id="send" value="submit">
    </div>
      
      <div class="result" id="primes"></div>



    <script src="new.js"></script>
</body>
</html>